ArcSight Express Appliance Upgrade: CentOS 6.2 > CentOS 6.5

1 Likes

Instructions for upgrading the appliance operating system from CentOS 6.2 > CentOS 6.5 for ArcSight Express 4.0 patch 1.

Labels:

Archives
Comment List
Anonymous
  • I just got off the phone with Support - THis released Patch can't be installed on my Express installation at all -

    Minimum OS required per Support RHEL 6.2 with an express recommendation that after the patch is applied you migrate to 6.5

    Thanks HP - you effectively telling everyone on probably GEN7 Hardware that what we have to buy all new Express Appliances - really...... I still have active support contracts for this - but you've basically abandoned us.


    [XXXX@lharcexp01 ~]# ../sbin/service arcsight_services status all
    Build versions:
            conapp:6.4.0.6711.2
            connector:connector_1 7.1.1.7348.0
            connector:connector_2 7.1.1.7348.0
            connector:connector_3 7.1.1.7348.0
            connector:connector_4 7.1.1.7348.0
            esm:6.1.0.1389.0(BE1389)
            storage:BL1124
            process management:4.0-1311
            installer:4.0-1311

    conapp service is available
    conapp_httpd service is available
    connector_1 service is available
    connector_2 service is available
    connector_3 service is available
    connector_4 service is available
    web service is available
    manager service is available
    execprocsvc service is available
    logger service is available
    mysql service is available
    postgresql service is available


    [root@lharcexp01 ~]# cat /etc/redhat-release
    Red Hat Enterprise Linux Server release 5.5 (Tikanga)

  • So this does nothing for users who have a physical appliance that is still on RHEL 5.5 as most Express users are on GEN 7 hardware

    Does anyone in Engineering or Product MGMT have an answer for that

  • Where can we download the script "mv_boot_partition_to_root.pl"?

Related Discussions
Recommended